Bug 485169 - Gnome screensaver does not display the time at password prompt
Gnome screensaver does not display the time at password prompt
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
11
All Linux
low Severity low
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-11 20:39 EST by Christopher Tubbs
Modified: 2015-01-14 18:22 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 07:15:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 574662 None None None Never

  None (edit)
Description Christopher Tubbs 2009-02-11 20:39:01 EST
Description of problem:
This may not be considered a bug, but it should be if it isn't!
The password prompt when returning to the computer should display the time, just like the login screen does, but it doesn't.

Version-Release number of selected component (if applicable):
gnome-screensaver-2.24.1-2.fc10.i386

Additional info:
Sometimes my screen locks while I'm taking notes in class, and I need to check the time, but I don't wear a watch, so I must log in to see the time. I should be able to just move my mouse.
Comment 1 Michal Nowak 2009-03-09 05:07:20 EDT
This is nice enhancement, will you report it upstream and then add the bug number to "External Bugs", please?
Comment 2 Christopher Tubbs 2009-03-09 13:17:04 EDT
Reported upstream http://bugzilla.gnome.org/show_bug.cgi?id=574662
Comment 3 TK009 2009-10-30 12:53:59 EDT
Changed version to F11 and added FutureFeature so this wont get closed with EOL.


TK009
-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 Christopher Tubbs 2009-10-30 15:34:19 EDT
Additional info: Mac OS X has this feature on screensavers.
Comment 5 Bug Zapper 2010-04-27 08:56:41 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2010-06-28 07:15:43 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.